h1, .footer h4, .navHolder li a, .footer ul.socialshop li a, ul.subnav li a, a.link { 
	font-family: "bebas-neue", "Arial Narrow", Arial, sans-serif;
	margin-top: 0px;
}

.clear:after { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
font-size: 0; 
}

.clear { 
	display: inline-table;
	clear:both;
	height:0;
	margin:0px;
	padding: 0px;
}
.clearright {
	clear:right;
}
.clearleft {
	clear:left;
}
/* Hide from IE/Mac \*/ 
* html .clear { height: 1%; } 
.clear { 
	display: block; 
} 
/* Hide from IE/Mac */ 

.wrapper {
	box-sizing:border-box;
	width: 100%;
	max-width: 1080px;
	margin: 0px auto;
}

.showonmobile {
	display: none;
}
.hideonmobile {
	display: block;
}


.header {
	position: relative;
}

.navHolder {
	box-sizing: border-box;
	background-color: #282625;
	border-bottom: 1px solid #7c6f4e;
	/*height: 110px;*/
	height: 95px;
	width: 100%;
	z-index: 999;
	top:0px;
	left: 0px;
}
.navHolder .wrapper {
	max-width: 1080px;
}
@media (min-width: 996px) {
	.navHolder .wrapper {
		position: relative;
	}	
}
.navHolder .mobileHead, .navHolder .shadow {
	display: none;
}
.sidr .mobileHead {
	box-sizing: border-box;
	text-align: center;
	background-color: #FFF;
	border-bottom: 1px solid #7c6f4e;
	height: 100px;
	overflow: hidden;
	background-image:url(../../images/layout/mobilenav-bck.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.navHolder nav ul {
	list-style: none;
	margin:0px auto;
	text-align: center;
	padding: 0px;
}
.navHolder nav li {
	list-style: none;
	margin:0px;
	padding: 0px;
	display: inline-block;
	position: relative;
}
.navHolder nav li a {
	display: block;
	box-sizing: border-box;
	transition: all 0.5s ease;
	font-size: 18px;
	color: #FFF;
	height: 95px;
	padding: 36px 16px;
}

.navHolder.navSmall nav li a {
	height: 80px;
	padding-top: 30px;
}

.navHolder nav li:nth-of-type(1) {
	margin-left: 40px;
}


.navHolder li:hover a, .navHolder li a:hover, .navHolder li.current a {
	color: #98875c;
	text-decoration:  none;
}
.navHolder nav li.current span {
	position: absolute;
	width: 0; 
	height: 0;
	bottom: 0px;
	left: 40%;
	left: calc(50% - 10px);
	
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
		
	border-bottom: 10px solid #98875c;
}

/* MAIN NAV SPACING OPTIONS */
@media (max-width: 1080px) {
	.navHolder nav li a {
		/*padding: 44px 11px;*/
	}
}

#mobile-header {
    display: none;
}
#mobile-header .menuLink {
	display: block;
	width: 32px;
	height: auto;
	padding: 36px 5px 24px;
	transition: all 0.5s ease;
}

.navHolder.navSmall .menuLink {
	margin-top: 4px;
}
#mobile-header .menuLink span {
	display: block;
	background-color:#a7986e;
	height: 3px;
	margin-bottom: 6px;	
}

/* MAIN NAV MOBILE OPTIONS */
@media (max-width: 996px) {
	.navHolder ul {
		display: none;
	}
	.navHolder .subNav {
		 background: none;
		 border-bottom: none;
	 }
	#mobile-header {
        display: block;
    }
	.wrapper {
		padding: 0px 14px;
	}
}

.navHolder .wrapper img.logo {
	transition: all 0.5s ease;
}

.navHolder .wrapper img.logo {
	height: 100%;
	width: auto;
	position: absolute;
	left: 45px;
	top: 0px;
}
.navHolder.navSmall .wrapper img.logo {
	left: 45px;
}
@media (max-width: 996px) {
	.navHolder .wrapper img.logo {
		left: 46%;
		left: calc(50% - 40px);
	}
}


.centered {
	text-align: center;
}
.alignRight {
	text-align: right;
}

ul.subnav {
	list-style: none;
	padding:0px;
	margin: 0px;
}
ul.subnav li {
	list-style: none;
	padding:0px;
	margin: 0px;
	margin-bottom: 20px;
}
ul.subnav li:last-of-type {
	margin-bottom: 0px;
}
ul.subnav li a {
	display: block;
	font-size: 18px;
	color: #FFF;
}
a.link {
	display: block;
	font-size: 18px;
	color: #98875c;
}

.footer {
	background-color: #282625;
	padding-top: 36px;
	padding-bottom: 30px;
}
.footer h4 {
	font-size: 28px;
	color: #FFF;
	padding-bottom: 18px;
	margin-bottom: 18px;
	border-bottom: solid 1px #646260;
	width: auto;
}
.footer ul.subnav li a {
	text-align: right;
}

ul.socialshop {
	list-style: none;
	padding:0px;
	margin: 0px;
}
ul.socialshop li {
	list-style: none;
	padding:0px;
	margin: 0px;
	margin-bottom: 12px;
}
ul.socialshop li a {
	display: block;
	height: 30px;
	padding-top: 10px;
	font-size: 18px;
	padding-left: 54px;
	background-repeat: no-repeat;
	background-position: top left;
	color: #FFF;
}
ul.socialshop li.facebook a {
	background-image:url(../../images/elements/facebook.gif);
}
ul.socialshop li.twitter a {
	background-image:url(../../images/elements/twitter.gif);
}
ul.socialshop li.youtube a {
	background-image:url(../../images/elements/youtube.gif);
}
ul.socialshop li.newsletter a {
	background-image:url(../../images/elements/newsletter.gif);
}


/* COLUMN LAYOUT STYLES */

.grid:after {
  content: "";
  display: table;
  clear: both;
}


.col-1-2, .col-1-3, .col-2-3 {
	box-sizing: border-box;
	float: left;
	padding-left: 10px;
	padding-right: 14px;
}
.col-1-2:first-of-type, .col-1-3:first-of-type, .col-2-3:first-of-type {
  padding-left: 0;
}
.col-1-2:last-of-type, .col-1-3:last-of-type, .col-2-3:last-of-type {
  padding-right: 0;
}




.col-1-3:first-of-type {
  padding-left: 10px;
}
.col-1-3:last-of-type {
  padding-right: 10px;
}
.col-1-3:nth-of-type(3n+1) {
	clear: left;
}
.col-1 {
	width: 100%;
	float: none;
}

.col-1-2 {
	width: 50%;
}
.col-1-2:nth-of-type(odd) {
	clear: left;
}

.col-1-4 {
  width: 25%;
}
.col-1-5 {
  width: 20%;
}
.col-2-5 {
  width: 40%;
}
.col-3-5 {
  width: 60%;
}
.col-4-5 {
  width: 80%;
}
.col-1-8 {
  width: 12.5%;
}
.col-1-3 {
  width: 33.33%;
}
.col-2-3 {
  width: 66.66%;
}

.borderleftgrey {
	border-left: 1px solid #646260;
}

@media (max-width: 648px) {
	.col-1-2, .col-1-3, .col-2-3 {
		box-sizing: border-box;
		float: none;
		padding-right: 0px;
		padding-bottom: 20px;
	}
	.col-1-2, .col-1-4, .col-1-8, .col-2-3, .col-1-3, .col-1-5, .col-2-5, .col-3-5, .col-4-5 {
	  width: 100%;
	  padding-left: 0px;
	  padding-right: 0px;
	}
	.col-1-3:first-of-type {
	  padding-left: 0px;
	}
	.col-1-3:last-of-type {
	  padding-right: 0px;
	}
	.borderleftgrey {
		border: none;
	}
	.footer h4 {
		text-align: center;
	}
	ul.socialshop {
		text-align: center;
	}
	ul.socialshop li a {
		max-width: 150px;
		margin: 0px auto;
	}
	.col-1-2 .alignRight, .col-1-3 .alignRight, .col-2-3 .alignRight {
		text-align: center;
	}
	
	.showonmobile {
		display: block;
	}
	.hideonmobile {
		display: none;
	}
	
	.footer ul.subnav li a {
		text-align: center;
	}	

}